@page {
    margin: 3cm 1cm 3cm 1.5cm;
}

header,
footer,
p > a,
button,
.breadcrumbs-container,
.boton-circle-informe,
.no-imprimir,
#sidebar,
.filters,
.tooltip {
    display: none !important;
}

.logo-imprimir,
.imprimir {
    display: block;
}

.logo-imprimir {
    margin-left: 80px;
}

.imprimir-color {
    -webkit-print-color-adjust: exact;
}

.app-container {
    background-color: transparent !important;
}

.home-card, .welcome-card, .general-card {
    box-shadow: none !important;
    width: 90% !important;
    margin-top: 50px;
}

.table tr:last-child td {
    border-bottom: transparent;
}

.salto-pagina {
    page-break-before: always;
}

#datos-listado-encuesta {
    margin-top: 60px;
    margin-left: 80px;
}

.question-number-list-survey {
    position: relative;
    display: inline-block;
    float: left;
}

.show-survey .question {
    page-break-inside: avoid;
}

.show-survey .question .question-data .table > tbody > tr > td {
    border-color: transparent;
}

.show-survey .question .question-data .table > tbody > tr:last-child td {
    border-bottom: 2px solid #dee2e6;
}